
#nprogress{
	background: rgb(240,186,52);
	background: -moz-radial-gradient(center, ellipse cover, rgba(240,186,52,1) 1%, rgba(244,162,46,1) 50%, rgba(236,106,26,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(240,186,52,1) 1%,rgba(244,162,46,1) 50%,rgba(236,106,26,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(240,186,52,1) 1%,rgba(244,162,46,1) 50%,rgba(236,106,26,1) 100%);
	background: radial-gradient(ellipse at center, rgba(240,186,52,1) 1%,rgba(244,162,46,1) 50%,rgba(236,106,26,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ba34', endColorstr='#ec6a1a',GradientType=1 );
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1500;
}
.spinner-icon{
	display: none!important;
}

.progress{
  border: 1px solid;
  padding: 1px;
}

.splash {
    position:absolute;
    top:20vh;
    left:0;
    right:0;
    margin: auto;
  }

  .splash img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .card {
    width: 250px;
  }

  .mybar {
    background: #ffd33b;
    height:10px;
  }

  .progress {
    height: 10px;
    overflow: hidden;
  }
